.container{
    display: flex !important;
    height: 100vh !important;
    width: 100vw !important;
    justify-content: space-between !important;
}

.myLeft, .myRight{
   margin-top: 15%;
}
.h1Login{
    margin-top: 50px !important;
}
.input{
    margin:  20px 0 !important;
    padding: 5px;
}
.myButton{
    margin-right: 10px !important;
}
.inputs{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.img{
    height: 300px !important;
    width: 300px !important;
}